Download evidence file
curl --request POST \
--url https://cases.platform.arb.inc/evidence/uploads/download \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00292",
"uploadID": "2720f109-0caf-4c62-af22-5d08c853711c"
}
'import requests
url = "https://cases.platform.arb.inc/evidence/uploads/download"
payload = {
"caseID": "2025-08-00292",
"uploadID": "2720f109-0caf-4c62-af22-5d08c853711c"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({caseID: '2025-08-00292', uploadID: '2720f109-0caf-4c62-af22-5d08c853711c'})
};
fetch('https://cases.platform.arb.inc/evidence/uploads/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "https://storage.googleapis.com/secure-storage.arb.inc/cases/2025-08-00292/evidence/2720f109-0caf-4c62-af22-5d08c853711c.pdf?X-Goog-Signature=...",
"validForSeconds": 3600
}evidence
Download evidence file
Generates a signed URL to download an evidence file from cloud storage. The URL is valid for a limited time.
POST
/
evidence
/
uploads
/
download
Download evidence file
Authorizations
access token
Body
application/json
⌘I